body, html {
   padding: 0;
   margin: 0;
   background-color: white;

   font-family: verdana;
   font-size: 11px;
   color: black;
}

div {
   overflow: hidden;
   margin: 0;
   padding: 0;
}

img {
   margin: 0;
   padding: 0;
   border: 0;
}

p {
   margin: 5px 0 10px;
   text-align: justify;
}


h1 {
   font-size: 16pt;
   font-weight: bolder;
   color: #787878;
   margin: 5px 0 10px;
}

h2 {
   font-size: 16pt;
   font-weight: normal;
   color: #787878;
   margin: 5px 0 10px;
}

h3 {
   font-size: 13pt;
   font-weight: normal;
   color: #787878;
   margin: 5px 0 10px;
}


h3 a {
   text-decoration: none;
   color: #787878;
}

h3 a:hover {
   text-decoration: underline;
   color: #787878;
}


ol li {
   margin-bottom: 5px;
}

.naSrodek {
   text-align: center;
}

.doPrawej {
   text-align: right;
}

/*** ***/
#top {
   height: 260px;
   background: url("/images/topTlo.gif") repeat-x 84px;
}

#topKontener {
   width: 1052px;
   height: 260px;
}

#topKolumna1 {
   width: 310px;
   height: 260px;
   float: left;
}

#topKolumna2 {
   position: relative;
   height: 260px;
   width: 742px;
   float: left;
   background: url("/images/topMenu.gif") no-repeat;
}

#blogi {
   position: absolute;
   bottom:80px;
   left: 20px;
}

#blogi p {
   color: red;
   font-weight: bolder;
   font-family: tahoma;
   font-size: 12px;
}

#blogi a {
   color: red;
   text-decoration: none;
}

#blogi a:hover {
   color: red;
   text-decoration: underline;
}

#logoKonferencji {
   width: 310px;
   height: 179px;
}

#dataKonferencjipl {
   width: 310px;
   height: 81px;
   background: url("/images/top_03pl.gif") no-repeat;
}

#dataKonferencjien {
   width: 310px;
   height: 81px;
   background: url("/images/top_03en.gif") no-repeat;
}


#separator {
   height: 6px;
   background: url("/images/separator.gif") repeat-x;
   font-size: 0;
}

#caloscMargines {
   width: 952px;
   background: url("/images/lewyMarginesTlo.gif") repeat-y;
}

#calosc {
   width: 898px;
   margin-left: 54px;
   border-right: 1px solid red;
   background: url("/images/sidebarTlo.gif") repeat-y;
}

#sidebar {
   width: 270px;
   float: left;
}

#tresc {
   width: 600px;
   margin: 4px 0 0 6px;
   float: left;
}

h2.title {
   text-align: center;
   margin: 20px 0 20px;
   font-weight: bolder;
   color: red;
}

h2.punkt {
   font-weight: bolder;
   font-size: 16px;
   margin: 10px 0 10px;
}
/*** ***/

#flagi {
   position: absolute;
   top: 10px;
   left: 10px;
   list-style-type: none;
   margin: 0;
   padding: 0;
   display: inline;
}

#flagi li {
   list-style-type: none;
   margin: 0 5px 0 0;
   padding: 0;
   display: inline;
}

#edycje {
   position: absolute;
   top: 10px;
   right: 120px;
   padding: 0;
   margin: 0;
   list-style-type: none;
   display: block;
}

#edycje li {
   list-style-type: none;
   margin:0 0 8px;

   font-family: verdana;
   font-size: 10px;
   color: white;
}

#edycje li a {
   text-decoration: none;
   color: white;
}

#edycje li a:hover, #edycje li a:active {
   text-decoration: underline;
   color: white;
}

#menuTop {
   position: absolute;
   bottom: 0;
   left: 20px;
   padding: 0;
   margin: 0;
   list-style-type: none;
   display: inline;
}

#menuTop li {
   display: block;
   float: left;
   width: 100px;
   height: 40px;
   padding: 0 10px 0;
   background: url("/images/dot.gif") repeat-y;
   list-style-type: none;

   font-family: verdana;
   font-size: 10px;
   color: white;
}

#menuTop li a {
   text-decoration: none;
   color: white;
}

#menuTop li a:hover, #menuTop li a:active {
   text-decoration: underline;
   color: white;
}

#sidebar h2 {
   font-size: 16px;
   font-weight: bolder;
   color: red;
   text-align: center;
   margin: 5px 0 10px;
}

#sidebarMenu {
   width: 255px;
   margin-bottom: 20px;
}

#sidebarMenu ul {
   list-style-type: none;
   margin: 20px 0 0 40px;
   padding: 0;
   display: block;
}

#sidebarMenu ul li {
   list-style-type: none;
   margin:8px 0;
   padding: 0;

   font-weight: bolder;
   font-size: 12px;
   font-family: tahoma;
   color: red;
}

#sidebarMenu ul li a {
   color: red;
   text-decoration: none;
}

#sidebarMenu ul li a:hover, #sidebarMenu ul li a:active {
   color: red;
   text-decoration: underline;
}

.bannerMania {
      width: 255px;
      margin: 10px 0 20px;
      text-align: center;
}

.bannerMania ul {
   display: block;
   width: 255px;
   list-style-type: none;
   margin: 0;
   padding: 0;
}

.bannerMania ul li {
   margin: 0 0 15px;
   padding: 0;
   display: block;
   width: 255px;
   overflow: hidden;
   text-align: center;
}

.news {
   width: 600px;
   margin: 0 0 15px;
}

.news ul li {
   margin-bottom: 8px;
}

.news a {
   text-decoration: none;
}

.news a:hover {
   text-decoration: underline;
}

a.more-link {
   color: black;
   text-decoration: none;
}

a:hover.more-link {
   color: red;
   text-decoration: none;
}

/*** rejestracja ***/
#rejestracja {
   width: 600px;
   margin: 0 auto;
   text-align: center;
}

#rejestracja h2 {
   font-size: 14pt;
}

.pozycja {
   margin: 2px 0 4px;
   clear: both;
}

.error {
   color: red;
   font-weight: bolder;
}

fieldset {
   margin-top: 5px;
   border: 1px solid #dfdfdf;
   padding-bottom: 5px;
   padding-left: 5px;
   text-align:left;
}

label.zgody {
   float: right;
   width: 535px;
   display: block;
   text-align: justify;
}

label.dane {
   float: left;
   width: 200px;
   display: block;
   text-align: right;
   margin-right: 4px;
}

label.cennik {
   float: left;
   width: 525px;
   display: block;
   text-align: left;
}

label.koszulka {
   float: left;
   width: 505px;
   display: block;
   text-align: left;
   margin-top: 2px;
}

label.nocleg {
   float: left;
   width: 230px;
   display: block;
   text-align: left;
   margin-top: 2px;
}

.ilosc {
   width: 40px;
   border: 1px solid #b1b1b1;
   text-align: center;
}

.tekst {
   width: 150px;
   border: 1px solid #b1b1b1;
}

.send {
   border: 1px solid #b1b1b1;
}

.wymagane {
   border: 1px solid #b1b1b1;
   background-color: #d8d8d8;
}
/*** koniec rejestracja ***/

/*** napisali o nas ***/
.napisaliOnas {
   width: 598px;
}

.napisaliOnas h4 {
   font-family: verdana;
   font-weight: normal;
   font-size: 16px;
   color: #787878;
}

.napisaliOnas a {
   color: #787878;
   text-decoration: none;
}

.napisaliOnas a:hover, .napisaliOnas a:active {
   color: #787878;
   text-decoration: underline;
}

/*** koniec napisali o nas ***/

/*** agenda ***/

table.agenda {
	border-spacing: 0px;
	border-collapse: collapse;
	margin: 0 auto;
	margin-bottom: 15px;
	width: 598px;
}

table.agenda td, table.agenda th {
      border: 1px solid #c0c0c0;
      text-align: center;
}

table.agenda .dzien {
   background-color: #d50000;
}

table.agenda .dzien h1 {
   color: white;

   font-size: 13px;
   font-weight: bolder;
   text-align: center;
   margin: 2px;
}
/*
table.agenda .keynote {
   background-color: #abaaaa;
}*/

table.agenda strong.keynote {
   color: #d50000;
}

table.agenda strong.keynote a {
   color: #d50000;
}

table.agenda strong a {
   color: black;
   text-decoration: none;
}

table.agenda strong.keynote a:hover, table.agenda strong a:hover {
   text-decoration: underline;
}




table.agenda .przerwa {
   background-color: #efefef;
}

table.agenda .godzina {
   background-color: #e9e9e9;
   width: 118px;
}

table.agenda .wyklad {
   width: 236px;
   padding: 0 3px;
   text-align: left;
}

table.agenda .razem {
   width: 480px;
}

/*** koniec agendy ***/

/*** prelegenci ***/

ul.prelegenci  {
   list-style: none;
}

ul.prelegenci li {
   font-size: 14px;
   font-size: tahoma;
   color: #7c7c7c;
   list-style: none;
   margin-bottom: 8px;
}

ul.prelegenci li a {
   color: #7c7c7c;
   text-decoration: none;
}

ul.prelegenci li a:hover {
   color: #7c7c7c;
   text-decoration: underline;
}


/*** ankieta ***/
#ankieta {
   width: 600px;
	text-align: center;
}

#ankieta fieldset h1 {
	font-size:10px;
	margin:4px 0 10px;
	font-weight:normal;
	text-align:left;
}

#ankieta h1 {
	font-size:14px;
	margin:20px 0 20px;
	font-weight:bolder;
	text-align:center;
   color: red;
}

#ankieta h2 {
   font-size: 12px;
   margin: 2px 0;
}

#ankieta ul {
	margin:0;
	padding:0;

}

#ankieta ul li {
	margin:0;
	padding:0;
	list-style-type:none;
	display: block;
	clear:both;
   background: none;
}


/*#ankieta ul li label {

clear:both;
	float:left;
   display: block;
   width: 90%;
   margin-top: 6px;
}*/


#ankieta ul li label.dane {
   clear:both;
	float:left;
   display: block;
   width: 120px;
   margin-top: 6px;
   margin-bottom:10px;
}

#ankieta #sub {
	margin:10px 0 10px;
	text-align: center;
}

#ankieta #sub input {
	border: 1px solid #666666;
	padding: 0.2em;
	font-size: 12px;
	font-weight:bolder;
	background-color: #efefef;
	margin:0 auto;
}


#ankieta textarea {
	border: 1px solid #666666;
	padding: 0.2em;
	font-size: 12px;
	background-color: #efefef;
	margin:0 auto;
	width: 99%;
	height:40px;
}

#ankieta fieldset {
   width: 550px;
   margin: 0 auto 25px;
   border: 1px solid #dfdfdf;
   padding-bottom: 0.5em;
   padding-left: 1em;
   padding-right: 1em;
   text-align: left;
}
#ankieta fieldset legend {
   color: #666;
}
/*** koniec ankiety ***/